%nonradical_example3
%

clear all; clc;
startintlab;
format long;

syms x1 x2 x3

% The list of the equations:
f1 = x1^2+x1*x2-x1*x3-x1-x2+x3 ; 
f2 = x1*x2-x2^2-x2*x3-x1+x2+x3; 
f3 = x1*x3+x2*x3-x3^2-x1-x2+x3;

% Constructing the vector
L=[f1,f2,f3];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;

option.demand = 'each_component';

% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_nonradical_example3_homo',out,vars,t1);

