%nonradical_example5
%

clear all; clc;
startintlab;
format long;

syms x y z

% The list of the equations:
f1 = x^3*z^2+z;
f2 = x^2*y+z;


% Constructing the vector
L=[f1,f2];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;

option.demand = 'each_component';

% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_nonradical_example5_homo',out,vars,t1);

