%nonradical_example5 with perturbation
%

clear all; clc;
startintlab;
format long;


syms x y z s

%The list of the equations:
f1 = x^3*z^2+z +1e-14;
f2 = x^2*y+z;

% Initialize the option and set the solver 
t = 3; % t is the order
option.solver='moment_sdp';
option.maxinneriter=10;
option.tol=1e-7;
option.eta=1/4;
option.continuation=1;
option.schur_type='partial';
option.fast_eig_ratio=0.01;
option.refine = true;
option.method='nullspace';

% Constructing the vector
K=[f1,f2];


% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(K,option,t)
t1=cputime-t0;
output('res_nonradical_example5_msdp_pert',out,vars,t1);




