%nonradical_example4
%

clear all; clc;
startintlab;
format long;

syms x1 x2

% The list of the equations:
f1 = (x1-x2)*(x1+x2)^2*(x1+x2^2+x2) ;
f2 = (x1-x2)*(x1+x2)^2*(x1^2+x2^2);

% Constructing the vector
L=[f1,f2];

% Set the solver
option.solver='homotopy';
option.tol=1e-3;
option.refine=true;

option.demand = 'each_component';
option.nonradical = true;

% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_nonradical_example4_homo',out,vars,t1);

