% nonradical example6 with perturbation
%

clear all; clc;
startintlab;
format long;

syms x y 

% The list of the equations:
f1 = (y^3 + 3*y^2 + y + 1)*(y^2 + 4*y + 4)*(x^2 + 1);
f2 = (x^2 + y)*(x^2 - y^2)*(x^2 + 2*x*y + y^2)*(y^2 + y + 1) + 1e-8;

% Constructing the vector
L=[f1,f2];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;

% option.demand = 'each_component';


% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_nonradical_example6_homo_pert',out,vars,t1);

