% nonradical example6 with perturbation
%

clear all; clc;
startintlab;
format long;
format infsup;

syms x y 

f1 = (y^3 + 3*y^2 + y + 1)*(y^2 + 4*y + 4)*(x^2 + 1) + 1e-9;
f2 = (x^2 + y)*(x^2 - y^2)*(x^2 + 2*x*y + y^2)*(y^2 + y + 1);

L = [f1,f2];

% Set the solver
option.solver='moment_sdp';
option.maxinneriter=10;
% option.tol=1e-3;
option.tol=5e-2;
option.eta=1/4;
option.continuation=1;
option.schur_type='partial';
% option.fast_eig_ratio=0.01;
option.fast_eig_ratio=0.05;
option.refine=true; 


t = 31; % t is the order
% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option,t)
t1=cputime-t0
output('res_nonradical_example6_msdp_pert',out,vars,t1);